package com.bjzc.zjdxj.adapter;

import android.content.Context;
import android.graphics.Color;
import android.widget.TextView;

import com.bjzc.zjdxj.DBModel.QYAQFXDATABean;
import com.bjzc.zjdxj.R;

import java.util.List;

/**
 * Created by ruihong on 2017/11/23.
 */

public class GwfxListAdapter extends CommonAdapter<QYAQFXDATABean> {


    private List<QYAQFXDATABean> datas;


    public GwfxListAdapter(Context context, List<QYAQFXDATABean> datas) {
        super(context, R.layout.item_fxts, datas);
        this.datas = datas;

    }

    @Override
    protected void convert(ViewHolder viewHolder, QYAQFXDATABean item, int position) {


        TextView tv_fxlx = viewHolder.getView(R.id.tv_fxlx);
//        TextView tv_fxms = viewHolder.getView(R.id.tv_fxms);
//        TextView tv_fhcs = viewHolder.getView(R.id.tv_fhcs);


        tv_fxlx.setText(item.getFXLX());
        tv_fxlx.setTextColor(Color.parseColor("#FF0000"));
//        tv_fxms.setText("风险描述: " + item.getFXMS());
//        tv_fhcs.setText("风险措施: " + item.getFHCS());


    }

}
